<?xml version='1.1' encoding='UTF-8'?>
<Tag plugin="workflow-support@819.v37d707a_71d9b_">
  <node class="cps.n.StepStartNode" plugin="workflow-cps@2689.v434009a_31b_f1">
    <parentIds>
      <string>16</string>
    </parentIds>
    <id>17</id>
    <descriptorId>org.jenkinsci.plugins.workflow.steps.EnvStep</descriptorId>
  </node>
  <actions>
    <s.a.LogStorageAction/>
    <cps.a.ArgumentsActionImpl plugin="workflow-cps@2689.v434009a_31b_f1">
      <arguments>
        <entry>
          <string>overrides</string>
          <list>
            <string>JD_IMAGE=alesson23/dcp-app:29</string>
          </list>
        </entry>
      </arguments>
      <sensitiveVariables/>
      <isUnmodifiedBySanitization>true</isUnmodifiedBySanitization>
    </cps.a.ArgumentsActionImpl>
    <wf.a.TimingAction plugin="workflow-api@1144.v61c3180fa_03f">
      <startTime>1651267480976</startTime>
    </wf.a.TimingAction>
  </actions>
</Tag>